@import 'https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap';
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: 0 0;
    font-family:montserrat, sans-serif
}

img {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background:0 0
}

body {
    line-height:1
}

ol, ul {
    list-style:none
}

p {
    font-size:16px !important
}

blockquote, q {
    quotes:none
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content:none
}

:focus {
    outline:0
}

a:focus {
    outline: 0;
    text-decoration:none
}

ins {
    text-decoration:none
}

del {
    text-decoration:line-through
}

table {
    border-collapse: collapse;
    border-spacing:0
}

a {
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition:all .5s ease
}

a:hover {
    text-decoration:none
}

::-webkit-input-placeholder {
    opacity:1
}

:-moz-placeholder {
    opacity:1
}

::-moz-placeholder {
    opacity:1
}

:-ms-input-placeholder {
    opacity:1
}

img {
    max-width:100%
}

.no-padding {
    padding:0
}

.no-margin {
    margin:0
}

.relative {
    position:relative
}

.icon {
    font-style:normal
}

.button.line, .button.alt.line {
    background: 0 0;
    border:2px solid
}

.button {
    display: inline-block;
    text-align: center;
    min-width: 150px;
    line-height: 40px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: .05em;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition:all .5s ease
}

input[type=submit].button {
    display: inline-block;
    text-align: center;
    width: 100%;
    line-height: 50px;
    border:none
}

.margin-top-bottom {
    margin:15px 0
}

.border1px {
    border:1px solid
}

.section-title {
    padding:10px
}

.section-title-innr {
    padding: 40px 0;
    position:relative
}

.section-title h3 {
    font-weight: 700;
    text-transform: uppercase;
    position: absolute;
    line-height: 100px;
    top: 50%;
    margin-top: -50px;
    width:100%
}

.learn-more {
    cursor:pointer
}

.head-area {
    background: url(images/banner2.jpg) fixed;
    background-size:cover
}

.head-area .overlay {
    padding:80px 0
}

.head-area .intro {
    padding-top:50px
}

.head-area .intro h1 {
    font-weight: 900;
    padding-bottom:22px
}

.head-area .intro h6 {
    padding-bottom:50px
}

.intro .icon {
    font-size: 40px;
    line-height:65px
}

.lead-form {
    padding:10px
}

.lead-form h3 {
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom:13px
}

.lead-form h6 {
    padding-bottom:20px
}

.lead-form-innr {
    padding:30px
}

.input-field {
}

.input-field input[type=text] {
    width: 100%;
    line-height: 50px;
    margin-bottom: 15px;
    border: 0;
    padding-left: 15px;
    font-size:16px
}

.learn-more img {
    position: relative;
    -webkit-animation: downArrow 2s ease 0s infinite alternate;
    -moz-animation: downArrow 2s ease 0s infinite alternate;
    animation:downArrow 2s ease 0s infinite alternate
}

@-webkit-keyframes downArrow {
    0% {
        top:-10px
    }

    100% {
        top:10px
    }
}

@-moz-keyframes downArrow {
    0% {
        top:-10px
    }

    100% {
        top:10px
    }
}

@keyframes downArrow {
    0% {
        top:-10px
    }

    100% {
        top:10px
    }
}

.lift-top {
    position: relative;
    top:-50px
}

.service-area-innr {
    padding-bottom:20px
}

.single-service {
    padding-bottom:30px
}

.single-service h6 {
    font-weight: 700;
    text-transform: uppercase;
    padding: 25px 0;
    font-size:20px
}

.service-icon, .service-dec {
    padding:10px
}

.service-icon-innr {
    padding:0 0
}

.service-icon .icon {
    font-size: 65px;
    line-height:70px
}

.service-dec-innr {
    padding:23px 5px
}

.features-area {
    padding:85px 0
}

.features-area .nav-tabs {
    margin-left: -15px;
    margin-right:-15px
}

.features-area .nav-tabs li span {
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    padding:7px 0
}

.features-area .nav-tabs > li > a {
    border: 0 solid;
    border-radius: 0;
    margin-right:0
}

.features-area .nav-tabs {
    border-bottom:0 solid
}

.features-area .nav-tabs > li.active > a, .features-area .nav-tabs > li.active > a:hover, .features-area .nav-tabs > li.active > a:focus {
    border:0
}

.features-area .nav > li > a {
    padding:0
}

.features-area .nav-tabs > li img {
    width:100%
}

.features-area .nav-tabs > li {
    float: left;
    margin-bottom: 0;
    padding: 15px;
    width:33%
}

.features-area .tab-content {
    padding:15px 0
}

.features-content h3 {
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom:15px
}

.features-content .lead {
    margin-bottom:10px
}

.features-action {
}

.features-action a {
    margin-top: 25px;
    margin-right:15px
}

.gallery-area .section-title-innr {
    min-height:423px
}

.gallery-area {
    padding:85px 0
}

.single-gallery {
    padding:10px
}

.single-gallery img {
    width:100%
}

.single-gallery a {
    display: block;
    width:100%
}

.single-gallery a {
    display: inline-block;
    position:relative
}

.single-gallery a:after {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -30px;
    width: 60px;
    height: 1px;
    content: "";
    z-index: 999;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition:all .5s ease
}

.single-gallery a:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -30px;
    width: 1px;
    height: 60px;
    content: "";
    z-index: 999;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition:all .5s ease
}

.single-gallery a:hover:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform:scale(1)
}

.single-gallery a:hover:before {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform:scale(1)
}

.single-gallery img {
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition:all .5s ease
}

.single-gallery img:hover {
    opacity:.5
}

.mfp-wrap {
    z-index:2147483647
}

.mfp-bg {
    z-index:2147483646
}

.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition:all .5s ease
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity:.8
}

.mfp-fade.mfp-bg.mfp-removing {
    opacity:0
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition:all 1s ease
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform:scale(1)
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform:scale(0)
}

.video-area {
    position:relative
}

.video-area {
    position:relative
}

.video-area .overlay {
    height:600px
}

.video-area h3 {
    text-transform: uppercase;
    font-weight:700
}

.video-head {
    position: absolute;
    top: 100%;
    margin-top: -50px;
    width:100%
}

.video-dec {
    padding: 10px;
    display:inline-block
}

.video-dec-innr {
    padding:22px 50px
}

.video-play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -30px;
    margin-top:-30px
}

.video-play-button .icon {
    font-size:60px
}

.buttonBar {
    display:none
}

.playerCont {
    position: absolute;
    bottom: 100px;
    left: 0;
    width: 100%;
    opacity:0
}

.playerCont a {
    margin: 0 5px;
    cursor:pointer
}

.testimonials-area .section-title-innr {
    min-height:144px
}

.testimonials-area {
    padding:135px 0 85px
}

.single-testimonial {
    padding-left:100px
}

.single-testimonial-innr {
    position:relative
}

.testimonial-dec {
    padding:10px
}

.testimonial-image {
    position: absolute;
    top: 0;
    left: -100px;
    padding:10px 0 10px 10px
}

.testimonial-image img {
    width:90px
}

.testimonial-dec-innr {
    padding:20px
}

.testimonial-dec h5 {
    font-weight: 700;
    text-transform:uppercase
}

.testimonial-dec h5 small {
    font-weight: 300;
    text-transform:capitalize
}

.clients-area {
    padding:65px 0
}

.clients-area {
}

.pricing-area .section-title-innr {
    min-height:357px
}

.pricing-area {
    padding:85px 0
}

.single-pricing {
    padding:10px
}

.single-pricing-innr {
    padding:25px 10px
}

.single-pricing h2 {
    font-weight: 700;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition:all .5s ease
}

.single-pricing h5 {
    font-weight: 700;
    text-transform: uppercase;
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 5px 0;
    margin: 15px 20px 20px;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    transition:all .5s ease
}

.single-pricing p {
    padding-bottom:20px
}

.single-pricing h2 span {
    font-size:16px
}

.call-to-action {
    background: url(images/cta-bg2.jpg) fixed;
    background-size:cover
}

.call-to-action .overlay {
    padding:100px 0
}

.call-to-action h2 {
    font-weight: 700;
    padding-bottom:18px
}

.footer-area {
    padding:50px 0
}

.copyright-info {
    padding-top:40px
}

@media only screen and (min-width: 768px) and(max-width: 991px) {
    .parallax {
        background-attachment: scroll !important;
        background-position: center top !important;
        background-size: cover !important;
        height: auto;
        margin: 0 auto;
        width:100%
    }

    .lead-form {
        margin:0 100px
    }

    .pricing-area .section-title-innr {
        min-height:330px
    }

    .gallery-area .section-title-innr {
        min-height:250px
    }
}

@media only screen and (max-width: 767px) {
    .parallax {
        background-attachment: scroll !important;
        background-position: center top !important;
        background-size: cover !important;
        height: auto;
        margin: 0 auto;
        width:100%
    }

    .features-area .nav-tabs > li {
        width:50%
    }

    .video-dec-innr {
        padding:22px 20px
    }
}

.influencer {
    background: url(images/srodek-bg.png) repeat-x fixed;
    padding:80px 0
}

.greenbg {
    background-color:#a4cd39
}

.lp .social a {
    padding:20px
}

.lp .social {
    text-align: center;
    padding:30px
}

.lp .social svg {
    fill:#fff
}

.car-img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover
}
.lp .timer{font-size: 30px  !important;font-weight: 600;}